@charset "utf-8";

.banner img {
  width: 100%;
}
.banner :is(.slick-slide,.cmhLXtdOS){position:relative;}
.banner :is(.slick-slide,.cmhLXtdOS):after{content: "";position:absolute;left:0;right:0;bottom:0;height:20%;background: linear-gradient(
360deg, black, transparent);opacity: 0.4;}
.banner :is(.slick-dots,.cWVWVnMxw){position:absolute;bottom:25px;text-align:center;width:100%;z-index: 1;}
.banner :is(.slick-dots,.cWVWVnMxw) li{display:inline-block;width:10px;height:10px;border-radius:50%;background-color:#fff;opacity:0.5;font-size:0;margin:0 8px;}
.banner :is(.slick-dots,.cWVWVnMxw) li:is(.slick-active,.cvhdgZNbk){opacity:1;}
.banner :is(.slick-dots,.cWVWVnMxw) li button{display:none;}
/* 内容1 */
:is(.content1,.cwcXBruRR) {
  margin-top: 78px;
}
:is(.content1,.cwcXBruRR) :is(.c1_tit,.cFIENdmAa) p {
  font-family: "sySong";
  font-size: 40px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 66px;
  letter-spacing: 2px;
  color: #333333;
  text-align: center;
  position: relative;
}
:is(.content1,.cwcXBruRR) :is(.c1_tit,.cFIENdmAa) p::before {
  content: "NEWS";
  font-family: "sySong";
  font-size: 76px;
  line-height: 66px;
  letter-spacing: 4px;
  color: #333333;
  opacity: 0.1;
  position: absolute;
  bottom: 25px;
  left: 50%;
  transform: translateX(-50%);
}
:is(.content1,.cwcXBruRR) :is(.c1_tit,.cFIENdmAa) div {
  float: right;
  /* margin-right: 110px; */
  margin-top: -44px;
  /* background: url('/releases/20260520161729.ddcdd124/assets/img/d5/88/d588fb7bb3174466549d17144d4e870e1b388b48.webp') no-repeat; */
  /* width: 39px; */
  /* height: 16px; */
  font-size: 16px;
  line-height: 26px;
}
:is(.content1,.cwcXBruRR) :is(.c1_tit,.cFIENdmAa) a:hover :is(.c1_more,.coAtyRfrV) {
  /* background: url('/releases/20260520161729.ddcdd124/assets/img/be/6d/be6dd63ca5901b53931807a59ffe2e8ebef96488.webp') no-repeat; */
  /* width: 39px; */
  /* height: 16px; */
  color: #e97d09;
}
:is(.c1_con,.cAfSeNhUw) {
  margin-top: 50px;
}
.c1_left {
  width: 48.6%;
  margin-right: 45px;
}
.c1_left div a {
  position: relative;
}
.c1_left :is(.pic,.cFDlZpkdz) {
  padding-top: 67.6%;
}
.c1_left p {
  font-size: 18px;
  font-weight: bold;
  line-height: 30px;
  letter-spacing: 1px;
  color: #333333;
  max-height: 60px;
  overflow: hidden;
  padding-left: 15px;
  padding-right: 20px;
  margin-top: 20px;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
.c1_left a:hover :is(.p1,.cxBKJmfxF) {
  color: #365399;
}
:is(.c1_date,.cJWlKYZCX) {
  width: 66px;
  background-image: linear-gradient(0deg, #0864ac 0%, #1376c3 100%),
    linear-gradient(#0864ac, #0864ac);
  background-blend-mode: normal, normal;
  text-align: center;
  padding: 10px 0;
  position: absolute;
  top: 10px;
  left: 20px;
}
.c1_left :is(.c1_date,.cJWlKYZCX) p {
  font-size: 24px;
  line-height: 30px;
  letter-spacing: 1px;
  color: #ffffff;
  margin-top: 0;
}
:is(.c1_date,.cJWlKYZCX) span {
  font-size: 12px;
  line-height: 30px;
  letter-spacing: 1px;
  color: #ffffff;
}
:is(.c1_right,.cFKHoYGrN) {
  overflow: hidden;
}
:is(.c1_right,.cFKHoYGrN) ul li {
  border-bottom: 1px solid #e6e6e6;
  position: relative;
}
:is(.c1_right,.cFKHoYGrN) ul li:last-child {
  /* border: none; */
}
:is(.c1_right,.cFKHoYGrN) :is(.c1_last,.cWTwzzlNz) a::after {
  display: none;
}
:is(.c1_right,.cFKHoYGrN) ul li a::after {
  content: "";
  width: 30px;
  height: 4px;
  background-color: #dddddd;
  position: absolute;
  left: 0;
  bottom: -2px;
  transition: all 0.3s;
}
:is(.c1_right,.cFKHoYGrN) ul li a:hover::after {
  width: 100%;
}
:is(.c1_right,.cFKHoYGrN) ul li h4 {
  font-size: 18px;
  line-height: 66px;
  letter-spacing: 1px;
  color: #333333;
  max-height: 66px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
:is(.c1_right,.cFKHoYGrN) ul li p {
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 1px;
  color: #999999;
  max-height: 48px;
  overflow: hidden;
  margin-bottom: 20px;
}
:is(.c1_right,.cFKHoYGrN) ul li a:hover h4 {
  color: #365399;
}
/* 内容2 */
:is(.content2,.cozAZgLdl) {
  position: relative;
  padding-top: 60px;
  margin-top: 110px;
  /* padding-bottom: 28px; */
}
:is(.content2,.cozAZgLdl)::before {
  content: "";
  background: url('/releases/20260520161729.ddcdd124/assets/img/97/47/97475a8ed1ec1dfb013cec696a735eaadb4643db.webp') no-repeat;
  background-size: cover;
  width: 100%;
  height: 628px;
  position: absolute;
  right: 12.5%;
  top: 0;
  z-index: -1;
}
:is(.content2,.cozAZgLdl)::after {
  content: "";
  background: url('/releases/20260520161729.ddcdd124/assets/img/5f/b7/5fb7272a6595d2d559d19b20e8fb56a4e7217e02.webp') no-repeat;
  background-size: cover;
  width: 100%;
  height: 587px;
  position: absolute;
  left: 56%;
  top: -70px;
  z-index: -2;
}
:is(.content2,.cozAZgLdl) :is(.c2_tit,.cjtIJBzWW) p {
  font-size: 40px;
  line-height: 66px;
  letter-spacing: 2px;
  color: #ffffff;
  font-family: "sySong";
  position: relative;
}
:is(.content2,.cozAZgLdl) :is(.c2_tit,.cjtIJBzWW) p::after {
  content: "NOTICE";
  font-family: "sySong";
  font-size: 76px;
  line-height: 66px;
  letter-spacing: 4px;
  color: #ffffff;
  opacity: 0.07;
  position: absolute;
  bottom: 25px;
  left: 0;
}
:is(.content2,.cozAZgLdl) :is(.c2_tit,.cjtIJBzWW) div {
  float: right;
  display: block;
  margin-right: 84px;
  margin-top: -44px;
  /* background: url('/releases/20260520161729.ddcdd124/assets/img/29/be/29bef5694cf4b65c77f49495ebe82a43429bd92a.webp') no-repeat; */
  /* width: 39px; */
  /* height: 16px; */
  color: #fff;
}
:is(.content2,.cozAZgLdl) :is(.c2_tit,.cjtIJBzWW) a:hover :is(.c1_more,.coAtyRfrV) {
  /* background: url('/releases/20260520161729.ddcdd124/assets/img/be/6d/be6dd63ca5901b53931807a59ffe2e8ebef96488.webp') no-repeat; */
  /* width: 39px; */
  /* height: 16px; */
  color: #e97d09;
}
:is(.c2_con,.cmdaUtpie) {
  margin-top: 40px;
}
:is(.c2_con,.cmdaUtpie) :is(.c2_list,.cUoIuuClg):nth-child(2) {
  margin: 0 7%;
}
:is(.c2_list,.cUoIuuClg) {
  width: 27%;
  min-height: 400px;
  background-color: #ffffff;
  box-shadow: 0px 0px 20px 0px rgba(178, 178, 178, 0.3);
  border-radius: 0px 20px 0px 20px;
  padding: 50px 30px 44px 24px;
  transition: all 0.3s;
}
:is(.c2_list,.cUoIuuClg):hover {
  background: url('/releases/20260520161729.ddcdd124/assets/img/25/6a/256a239cab8ee8f50fa9f4de90dc5ba9281eb323.webp') no-repeat;
  background-size: cover;
}
:is(.c2_list,.cUoIuuClg):hover p {
  color: #ffffff;
}
:is(.c2_list,.cUoIuuClg):hover :is(.c2_date,.chUEwdZIM) {
  color: #ffffff;
}
:is(.c2_list,.cUoIuuClg):hover :is(.c2_g,.cqNXadnmj) {
  color: #ffffff;
}
:is(.c2_list,.cUoIuuClg):hover :is(.c2_date,.chUEwdZIM) {
  background: url('/releases/20260520161729.ddcdd124/assets/img/c2/52/c25289ad728133331bd276560960211f891d68a2.webp') no-repeat left center;
}
:is(.c2_list,.cUoIuuClg) p {
  font-size: 18px;
  font-weight: bold;
  line-height: 34px;
  letter-spacing: 1px;
  color: #333333;
  margin-top: 20px;
  margin-bottom: 20px;
  transition: all 0.3s;
  max-height: 70px;
  min-height: 70px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
:is(.c2_date,.chUEwdZIM) {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 18px;
  line-height: 28px;
  letter-spacing: 1px;
  color: #333333;
  margin-left: 10px;
  transition: all 0.3s;
  display: block;
  background: url('/releases/20260520161729.ddcdd124/assets/img/b8/f1/b8f1f4e45bc325c1edc3f864a256278b5006937a.webp') no-repeat left center;
  padding-left: 20px;
}
:is(.c2_list,.cUoIuuClg) :is(.c2_g,.cqNXadnmj) {
  display: inline-block;
  font-size: 14px;
  line-height: 28px;
  letter-spacing: 1px;
  color: #999999;
  max-height: 168px;
  overflow: hidden;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 6;
  -webkit-box-orient: vertical;
  word-break: break-all;
  transition: all 0.3s;
}
/* 内容3 */
:is(.content3,.cZqKNczvc) {
  padding-top: 65px;
}
:is(.content3,.cZqKNczvc) :is(.c3_tit,.cjWQCQkzb) p {
  font-family: "sySong";
  font-size: 40px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 66px;
  letter-spacing: 2px;
  color: #333333;
  text-align: left;
  position: relative;
}
:is(.c3_tit,.cjWQCQkzb) {
  margin-top: 64px;
}
:is(.c3_tit,.cjWQCQkzb) p::before {
  content: "STUDENT STYLE";
  font-family: "sySong";
  font-size: 76px;
  line-height: 66px;
  letter-spacing: 4px;
  color: #333333;
  opacity: 0.1;
  position: absolute;
  bottom: 25px;
  left: -240px;
}
:is(.content3,.cZqKNczvc) :is(.c3_tit,.cjWQCQkzb) div {
  display: block;
  float: right;
  margin-right: 54px;
  margin-top: -44px;
  /* background: url('/releases/20260520161729.ddcdd124/assets/img/d5/88/d588fb7bb3174466549d17144d4e870e1b388b48.webp') no-repeat; */
  /* width: 39px; */
  /* height: 16px; */
  font-size: 16px;
}
:is(.content3,.cZqKNczvc) :is(.c3_tit,.cjWQCQkzb) a:hover :is(.c1_more,.coAtyRfrV) {
  /* background: url('/releases/20260520161729.ddcdd124/assets/img/be/6d/be6dd63ca5901b53931807a59ffe2e8ebef96488.webp') no-repeat; */
  /* width: 39px; */
  /* height: 16px; */
  color: #e97d09;
}
:is(.c3_con,.cuanzjtqt) {
  margin-top: 64px;
}
:is(.c3_tit,.cjWQCQkzb) {
  width: 48.5%;
}

:is(.c3_left,.cfekyrQpE) :hover h4 {
  color: #365399;
}
:is(.c3_left,.cfekyrQpE) {
  width: 48.5%;
  z-index: 2;
  position: relative;
  margin-top: 65px;
  background-color: #ffffff;
  box-shadow: 0px 0px 19px 0px rgba(109, 109, 109, 0.2);
  margin-left: 20px;
}
:is(.c3_left,.cfekyrQpE) a {
  padding: 50px 33px 94px 38px;
  display: block;
}
:is(.c3_left,.cfekyrQpE) a img {
  display: inline-block;
}
:is(.c3_left,.cfekyrQpE) h4 {
  font-size: 20px;
  line-height: 32px;
  letter-spacing: 1px;
  color: #333333;
  max-height: 32px;
  overflow: hidden;
  margin-bottom: 28px;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
:is(.c3_left,.cfekyrQpE) p {
  margin-top: 27px;
  font-size: 14px;
  line-height: 26px;
  letter-spacing: 1px;
  color: #999999;
  max-height: 80px;
  overflow: hidden;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  word-break: break-all;
}
:is(.c3_date,.cooyYzRRM) {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 18px;
  line-height: 26px;
  color: #999999;
  margin-left: 10px;
  transition: all 0.3s;
}
:is(.c3_right,.cRiCPsaKZ) :is(.pic,.cFDlZpkdz) {
  padding-top: 59%;
}
:is(.c3_right,.cRiCPsaKZ) {
  float: right;
  width: 760px;
  margin-top: -432px;
  position: relative;
  box-shadow: 0px 1px 20px 0px rgba(110, 110, 110, 0.2);
  margin-right: 20px;
}
.c3_slick {
  margin-right: 30px;
}
.c3_slick button {
  font-size: 0;
  cursor: pointer;
}
.c3_slick :is(.slick-prev,.clLSDPuEO) {
  background: url('/releases/20260520161729.ddcdd124/assets/img/9f/5e/9f5e12798356794f512974f6aff6b30427d9a80b.webp') no-repeat;
  background-size: cover;
  width: 50px;
  height: 50px;
  position: absolute;
  right: 80px;
  bottom: -22px;
  z-index: 3;
}
.c3_slick :is(.slick-next,.cgFACATZa) {
  background: url('/releases/20260520161729.ddcdd124/assets/img/77/f7/77f758bcafce67d8e73835a8e3ed91e8c014f4b6.webp') no-repeat;
  background-size: cover;
  width: 50px;
  height: 50px;
  position: absolute;
  right: 20px;
  bottom: 0;
  z-index: 3;
}
/* 内容4 */
:is(.content4,.cmPznxOoe) {
  margin-top: 140px;
}
:is(.content4,.cmPznxOoe) :is(.c4_tit,.cvnyMDQaf) p {
  font-family: "sySong";
  font-size: 40px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 66px;
  letter-spacing: 2px;
  color: #333333;
  text-align: center;
  position: relative;
}
:is(.c4_tit,.cvnyMDQaf) p::before {
  content: "ACADEMIC ACTIVITIES";
  font-family: "sySong";
  font-size: 76px;
  line-height: 66px;
  letter-spacing: 4px;
  color: #333333;
  opacity: 0.1;
  position: absolute;
  bottom: -42px;
  left: 50%;
  transform: translateX(-50%);
}
:is(.content4,.cmPznxOoe) :is(.c4_tit,.cvnyMDQaf) div {
  display: block;
  float: right;
  /* margin-right: 110px; */
  margin-top: -44px;
  /* background: url('/releases/20260520161729.ddcdd124/assets/img/d5/88/d588fb7bb3174466549d17144d4e870e1b388b48.webp') no-repeat; */
  /* width: 39px; */
  /* height: 16px; */
  font-size: 16px;
}
:is(.content4,.cmPznxOoe) :is(.c4_tit,.cvnyMDQaf) a:hover :is(.c1_more,.coAtyRfrV) {
  /* background: url('/releases/20260520161729.ddcdd124/assets/img/be/6d/be6dd63ca5901b53931807a59ffe2e8ebef96488.webp') no-repeat; */
  /* width: 39px; */
  /* height: 16px; */
  color: #e97d09;
}
:is(.c4_list,.cLuSnWTCw) {
  width: 31.4%;
}
:is(.c4_con,.cPvKNZqAt) {
  margin-top: 80px;
}
:is(.c4_con,.cPvKNZqAt) :is(.c4_list,.cLuSnWTCw):nth-child(2) {
  margin: 0 2.8%;
}
:is(.c4_list,.cLuSnWTCw) :is(.pic,.cFDlZpkdz) {
  padding-top: 63.6%;
}
:is(.c4_cons,.cCBZGtEvQ) {
  padding: 27px 20px 40px 10px;
  transition: all 0.3s;
}
:is(.c4_list,.cLuSnWTCw) p {
  font-size: 18px;
  font-weight: bold;
  line-height: 30px;
  letter-spacing: 1px;
  color: #333333;
  margin-bottom: 25px;
  transition: all 0.3s;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
:is(.c4_list,.cLuSnWTCw) span {
  display: inline-block;
  font-size: 14px;
  line-height: 30px;
  letter-spacing: 1px;
  color: #999999;
  transition: all 0.3s;
}
:is(.c4_list,.cLuSnWTCw):hover :is(.c4_cons,.cCBZGtEvQ) {
  background-color: #ffffff;
  box-shadow: 0px 5px 30px 0px rgba(135, 135, 135, 0.2);
  padding-left: 30px;
}
@media screen and (max-width: 1700px) {
:is(.c2_list,.cUoIuuClg) {
    width: 24%;
}
}
@media screen and (max-width: 1400px) {
  :is(.c1_right,.cFKHoYGrN) ul li h4 {
    line-height: 60px;
  }
}
@media screen and (max-width: 1200px) {
  :is(.c1_right,.cFKHoYGrN) ul li h4 {
    line-height: 66px;
  }
  :is(.c1_right,.cFKHoYGrN) ul :is(.c1_last,.cWTwzzlNz) {
    display: none;
  }
  .c1_left p {
    margin-top: 10px;
  }
  :is(.c2_con,.cmdaUtpie) :is(.c2_list,.cUoIuuClg):nth-child(2) {
    margin: 0 2%;
  }
  :is(.c3_right,.cRiCPsaKZ) {
    width: 600px;
    margin-top: -260px;
  }
  :is(.c3_left,.cfekyrQpE) {
    margin-top: -35px;
  }
  :is(.c3_left,.cfekyrQpE) a {
    padding: 20px 20px 25px 20px;
  }
}
@media screen and (max-width: 1024px) {
  :is(.content1,.cwcXBruRR) :is(.c1_tit,.cFIENdmAa) p {
    font-size: 24px;
    line-height: 60px;
  }
  :is(.content1,.cwcXBruRR) :is(.c1_tit,.cFIENdmAa) p::before {
    font-size: 40px;
    bottom: 15px;
  }
  :is(.content2,.cozAZgLdl) :is(.c2_tit,.cjtIJBzWW) p {
    font-size: 24px;
    line-height: 60px;
  }
  :is(.content2,.cozAZgLdl) :is(.c2_tit,.cjtIJBzWW) p::after {
    font-size: 40px;
    bottom: 15px;
  }
  :is(.content3,.cZqKNczvc) :is(.c3_tit,.cjWQCQkzb) p {
    font-size: 24px;
    line-height: 60px;
  }
  :is(.c3_tit,.cjWQCQkzb) p::before {
    font-size: 40px;
    line-height: 48px;
    bottom: 15px;
    left: 0;
  }
  :is(.content4,.cmPznxOoe) :is(.c4_tit,.cvnyMDQaf) p {
    font-size: 24px;
    line-height: 60px;
  }
  :is(.c4_tit,.cvnyMDQaf) p::before {
    font-size: 33px !important;
    line-height: 33px !important;
    bottom: 17px;
  }
  :is(.content1,.cwcXBruRR) {
    margin-top: 20px;
  }
  :is(.c1_con,.cAfSeNhUw) {
    margin-top: 10px;
  }
  .c1_left :is(.c1_date,.cJWlKYZCX) p {
    font-size: 20px;
  }
  :is(.c1_right,.cFKHoYGrN) ul li h4 {
    font-size: 16px;
    line-height: 70px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    word-break: break-all;
    
  }
  .c1_left p {
    font-size: 16px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    word-break: break-all;
  }
  :is(.content2,.cozAZgLdl) {
    padding-top: 15px;
    margin-top: 80px;
  }
  :is(.c2_con,.cmdaUtpie) {
    margin-top: 20px;
  }
  :is(.c2_date,.chUEwdZIM) {
    font-size: 16px;
  }
  :is(.c2_list,.cUoIuuClg) p {
    font-size: 16px;
    margin-top: 10px;
    margin-bottom: 10px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    word-break: break-all;
  }
  :is(.c2_list,.cUoIuuClg) {
    padding: 25px 24px 25px 24px;
    width: 27%;
    min-height: 336px;
  }
  :is(.content2,.cozAZgLdl)::before {
    height: 475px;
  }
  :is(.content2,.cozAZgLdl)::after {
    height: 500px;
  }
  :is(.c3_tit,.cjWQCQkzb) {
    margin-top: 40px;
  }
  :is(.c4_con,.cPvKNZqAt) {
    margin-top: 20px;
  }
  :is(.c4_list,.cLuSnWTCw) p {
    font-size: 16px;
    margin-bottom: 10px;
    line-height: 26px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    word-break: break-all;
  }
  :is(.c4_cons,.cCBZGtEvQ) {
    padding: 20px 20px 20px 10px;
  }
  :is(.content4,.cmPznxOoe) {
    margin-top: 65px;
  }
  :is(.content3,.cZqKNczvc) {
    padding-top: 35px;
  }
  :is(.c1_right,.cFKHoYGrN) ul li:nth-child(3) {
    display: none;
  }
  :is(.c1_right,.cFKHoYGrN) ul li p {
    /* margin-bottom: 35px; */
    
    @charset "utf-8";
.banner
    img {
  width: 100%;
}
/* 内容1 */
:is(.content1,.cwcXBruRR) {
    margin-top: 78px;
}
:is(.content1,.cwcXBruRR) :is(.c1_tit,.cFIENdmAa)
    p {
  font-family: "sySong";
    font-size: 36px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 66px;
    letter-spacing: 2px;
    color: #333333;
    text-align: center;
    position: relative;
}
:is(.content1,.cwcXBruRR) :is(.c1_tit,.cFIENdmAa)
    p::before {
  content: "NEWS";
    font-family: "sySong";
    font-size: 76px;
    line-height: 66px;
    letter-spacing: 4px;
    color: #333333;
    opacity: 0.1;
    position: absolute;
    bottom: 25px;
    left: 50%;
    transform: translateX(-50%);
}
:is(.content1,.cwcXBruRR) :is(.c1_tit,.cFIENdmAa)
    div {
  float: right;
    margin-right: 110px;
    margin-top: -25px;
    background: url('/releases/20260520161729.ddcdd124/assets/img/d5/88/d588fb7bb3174466549d17144d4e870e1b388b48.webp') no-repeat;
    width: 39px;
    height: 16px;
}
:is(.content1,.cwcXBruRR) :is(.c1_tit,.cFIENdmAa)
    a:hover :is(.c1_more,.coAtyRfrV) {
  background: url('/releases/20260520161729.ddcdd124/assets/img/be/6d/be6dd63ca5901b53931807a59ffe2e8ebef96488.webp') no-repeat;
    width: 39px;
    height: 16px;
}
:is(.c1_con,.cAfSeNhUw) {
    margin-top: 50px;
}
.c1_left {
    width: 48.6%;
    margin-right: 45px;
}
.c1_left
    div a {
  position: relative;
}
.c1_left :is(.pic,.cFDlZpkdz) {
    padding-top: 67.6%;
}
.c1_left
    p {
  font-size: 18px;
    font-weight: bold;
    line-height: 30px;
    letter-spacing: 1px;
    color: #333333;
    max-height: 60px;
    overflow: hidden;
    padding-left: 15px;
    padding-right: 20px;
    margin-top: 20px;
}
.c1_left
    a:hover :is(.p1,.cxBKJmfxF) {
  color: #365399;
}
:is(.c1_date,.cJWlKYZCX) {
    width: 66px;
    background-image: linear-gradient(0deg, #0864ac 0%, #1376c3 100%),
    linear-gradient(#0864ac, #0864ac);
    background-blend-mode: normal, normal;
    text-align: center;
    padding: 10px 0;
    position: absolute;
    top: 10px;
    left: 20px;
}
.c1_left :is(.c1_date,.cJWlKYZCX)
    p {
  font-size: 24px;
    line-height: 30px;
    letter-spacing: 1px;
    color: #ffffff;
    margin-top: 0;
}
:is(.c1_date,.cJWlKYZCX)
    span {
  font-size: 12px;
    line-height: 30px;
    letter-spacing: 1px;
    color: #ffffff;
}
:is(.c1_right,.cFKHoYGrN) {
    overflow: hidden;
}
:is(.c1_right,.cFKHoYGrN)
    ul li {
  border-bottom: 1px solid #e6e6e6;
    position: relative;
}
:is(.c1_right,.cFKHoYGrN)
    ul li:last-child {
  border: none;
}
:is(.c1_right,.cFKHoYGrN) :is(.c1_last,.cWTwzzlNz)
    a::after {
  display: none;
}
:is(.c1_right,.cFKHoYGrN)
    ul li a::after {
  content: "";
    width: 30px;
    height: 4px;
    background-color: #dddddd;
    position: absolute;
    left: 0;
    bottom: -2px;
    transition: all 0.3s;
}
:is(.c1_right,.cFKHoYGrN)
    ul li a:hover::after {
  width: 100%;
}
:is(.c1_right,.cFKHoYGrN)
    ul li h4 {
  font-size: 18px;
    line-height: 66px;
    letter-spacing: 1px;
    color: #333333;
    max-height: 66px;
    overflow: hidden;
}
:is(.c1_right,.cFKHoYGrN)
    ul li p {
  font-size: 14px;
    line-height: 24px;
    letter-spacing: 1px;
    color: #999999;
    max-height: 48px;
    overflow: hidden;
    margin-bottom: 20px;
}
:is(.c1_right,.cFKHoYGrN)
    ul li a:hover h4 {
  color: #365399;
}
/* 内容2 */
:is(.content2,.cozAZgLdl) {
    position: relative;
    padding-top: 60px;
    margin-top: 110px;
}
.content2::
    before {
  content: "";
    background: url('/releases/20260520161729.ddcdd124/assets/img/97/47/97475a8ed1ec1dfb013cec696a735eaadb4643db.webp') no-repeat;
    background-size: cover;
    width: 100%;
    height: 628px;
    position: absolute;
    right: 12.5%;
    top: 0;
    z-index: -1;
}
.content2::
    after {
  content: "";
    background: url('/releases/20260520161729.ddcdd124/assets/img/5f/b7/5fb7272a6595d2d559d19b20e8fb56a4e7217e02.webp') no-repeat;
    background-size: cover;
    width: 100%;
    height: 587px;
    position: absolute;
    left: 56%;
    top: -70px;
    z-index: -2;
}
:is(.content2,.cozAZgLdl) :is(.c2_tit,.cjtIJBzWW)
    p {
  font-size: 30px;
    line-height: 66px;
    letter-spacing: 2px;
    color: #ffffff;
    font-family: "sySong";
    position: relative;
}
:is(.content2,.cozAZgLdl) :is(.c2_tit,.cjtIJBzWW)
    p::after {
  content: "NOTICE";
    font-family: "sySong";
    font-size: 76px;
    line-height: 66px;
    letter-spacing: 4px;
    color: #ffffff;
    opacity: 0.07;
    position: absolute;
    bottom: 25px;
    left: 0;
}
:is(.content2,.cozAZgLdl) :is(.c2_tit,.cjtIJBzWW)
    div {
  float: right;
    display: block;
    margin-right: 110px;
    margin-top: -25px;
    background: url('/releases/20260520161729.ddcdd124/assets/img/29/be/29bef5694cf4b65c77f49495ebe82a43429bd92a.webp') no-repeat;
    width: 39px;
    height: 16px;
}
:is(.content2,.cozAZgLdl) :is(.c2_tit,.cjtIJBzWW)
    a:hover :is(.c1_more,.coAtyRfrV) {
  background: url('/releases/20260520161729.ddcdd124/assets/img/be/6d/be6dd63ca5901b53931807a59ffe2e8ebef96488.webp') no-repeat;
    width: 39px;
    height: 16px;
}
:is(.c2_con,.cmdaUtpie) {
    margin-top: 40px;
}
:is(.c2_con,.cmdaUtpie) :is(.c2_list,.cUoIuuClg):nth-child(2) {
    margin: 0 7%;
}
:is(.c2_list,.cUoIuuClg) {
    width: 27%;
    background-color: #ffffff;
    box-shadow: 0px 0px 20px 0px rgba(178, 178, 178, 0.3);
    border-radius: 0px 20px 0px 20px;
    padding: 50px 30px 44px 24px;
    transition: all 0.3s;
}
.c2_list:
    hover {
  background: url('/releases/20260520161729.ddcdd124/assets/img/25/6a/256a239cab8ee8f50fa9f4de90dc5ba9281eb323.webp') no-repeat;
    background-size: cover;
}
.c2_list:
    hover p {
  color: #ffffff;
}
.c2_list:
    hover .c2_date {
  color: #ffffff;
}
.c2_list:
    hover .c2_g {
  color: #ffffff;
}
.c2_list:
    hover .c2_date {
  background: url('/releases/20260520161729.ddcdd124/assets/img/c2/52/c25289ad728133331bd276560960211f891d68a2.webp') no-repeat left center;
}
:is(.c2_list,.cUoIuuClg)
    p {
  font-size: 18px;
    font-weight: bold;
    line-height: 34px;
    letter-spacing: 1px;
    color: #333333;
    margin-top: 20px;
    margin-bottom: 20px;
    transition: all 0.3s;
    max-height: 70px;
    min-height: 70px;
    overflow: hidden;
}
:is(.c2_date,.chUEwdZIM) {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 18px;
    line-height: 28px;
    letter-spacing: 1px;
    color: #333333;
    margin-left: 10px;
    transition: all 0.3s;
    display: block;
    background: url('/releases/20260520161729.ddcdd124/assets/img/b8/f1/b8f1f4e45bc325c1edc3f864a256278b5006937a.webp') no-repeat left center;
    padding-left: 20px;
}
:is(.c2_list,.cUoIuuClg) :is(.c2_g,.cqNXadnmj) {
    display: inline-block;
    font-size: 14px;
    line-height: 28px;
    letter-spacing: 1px;
    color: #999999;
    max-height: 168px;
    overflow: hidden;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    word-break: break-all;
    transition: all 0.3s;
}
/* 内容3 */
:is(.content3,.cZqKNczvc) {
    padding-top: 65px;
}
:is(.content3,.cZqKNczvc) :is(.c3_tit,.cjWQCQkzb)
    p {
  font-family: "sySong";
    font-size: 36px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 66px;
    letter-spacing: 2px;
    color: #333333;
    text-align: left;
    position: relative;
}
:is(.c3_tit,.cjWQCQkzb) {
    margin-top: 64px;
}
:is(.c3_tit,.cjWQCQkzb)
    p::before {
  content: "STUDENT";
    font-family: "sySong";
    font-size: 76px;
    line-height: 66px;
    letter-spacing: 4px;
    color: #333333;
    opacity: 0.1;
    position: absolute;
    bottom: 25px;
    left: -240px;
}
:is(.content3,.cZqKNczvc) :is(.c3_tit,.cjWQCQkzb)
    div {
  display: block;
    float: right;
    margin-right: 54px;
    margin-top: -25px;
    background: url('/releases/20260520161729.ddcdd124/assets/img/d5/88/d588fb7bb3174466549d17144d4e870e1b388b48.webp') no-repeat;
    width: 39px;
    height: 16px;
}
:is(.content3,.cZqKNczvc) :is(.c3_tit,.cjWQCQkzb)
    a:hover :is(.c1_more,.coAtyRfrV) {
  background: url('/releases/20260520161729.ddcdd124/assets/img/be/6d/be6dd63ca5901b53931807a59ffe2e8ebef96488.webp') no-repeat;
    width: 39px;
    height: 16px;
}
:is(.c3_con,.cuanzjtqt) {
    margin-top: 64px;
}
:is(.c3_tit,.cjWQCQkzb) {
    width: 48.5%;
}

.c3_left :
    hover h4 {
  color: #365399;
}
:is(.c3_left,.cfekyrQpE) {
    width: 48.5%;
    z-index: 2;
    position: relative;
    margin-top: 65px;
    background-color: #ffffff;
    box-shadow: 0px 0px 19px 0px rgba(109, 109, 109, 0.2);
    margin-left: 20px;
}
:is(.c3_left,.cfekyrQpE)
    a {
  padding: 50px 33px 94px 38px;
    display: block;
}
:is(.c3_left,.cfekyrQpE)
    a img {
  display: inline-block;
}
:is(.c3_left,.cfekyrQpE)
    h4 {
  font-size: 20px;
    line-height: 32px;
    letter-spacing: 1px;
    color: #333333;
    max-height: 32px;
    overflow: hidden;
    margin-bottom: 28px;
}
:is(.c3_left,.cfekyrQpE)
    p {
  margin-top: 27px;
    font-size: 14px;
    line-height: 26px;
    letter-spacing: 1px;
    color: #999999;
    max-height: 80px;
    overflow: hidden;
}
:is(.c3_date,.cooyYzRRM) {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 18px;
    line-height: 26px;
    color: #999999;
    margin-left: 10px;
    transition: all 0.3s;
}
:is(.c3_right,.cRiCPsaKZ) :is(.pic,.cFDlZpkdz) {
    padding-top: 59%;
}
:is(.c3_right,.cRiCPsaKZ) {
    float: right;
    width: 760px;
    margin-top: -432px;
    position: relative;
    box-shadow: 0px 1px 20px 0px rgba(110, 110, 110, 0.2);
    margin-right: 20px;
}
.c3_slick {
    margin-right: 30px;
}
.c3_slick
    button {
  font-size: 0;
    cursor: pointer;
}
.c3_slick :is(.slick-prev,.clLSDPuEO) {
    background: url('/releases/20260520161729.ddcdd124/assets/img/9f/5e/9f5e12798356794f512974f6aff6b30427d9a80b.webp') no-repeat;
    background-size: cover;
    width: 50px;
    height: 50px;
    position: absolute;
    right: 80px;
    bottom: -22px;
    z-index: 3;
}
.c3_slick :is(.slick-next,.cgFACATZa) {
    background: url('/releases/20260520161729.ddcdd124/assets/img/77/f7/77f758bcafce67d8e73835a8e3ed91e8c014f4b6.webp') no-repeat;
    background-size: cover;
    width: 50px;
    height: 50px;
    position: absolute;
    right: 20px;
    bottom: 0;
    z-index: 3;
}
/* 内容4 */
:is(.content4,.cmPznxOoe) {
    margin-top: 85px;
}
:is(.content4,.cmPznxOoe) :is(.c4_tit,.cvnyMDQaf)
    p {
  font-family: "sySong";
    font-size: 36px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 66px;
    letter-spacing: 2px;
    color: #333333;
    text-align: center;
    position: relative;
}
:is(.c4_tit,.cvnyMDQaf)
    p::before {
  content: "ACADEMIC";
    font-family: "sySong";
    font-size: 76px;
    line-height: 66px;
    letter-spacing: 4px;
    color: #333333;
    opacity: 0.1;
    position: absolute;
    bottom: 25px;
    left: 50%;
    transform: translateX(-50%);
}
:is(.content4,.cmPznxOoe) :is(.c4_tit,.cvnyMDQaf)
    div {
  display: block;
    float: right;
    margin-right: 110px;
    margin-top: -25px;
    background: url('/releases/20260520161729.ddcdd124/assets/img/d5/88/d588fb7bb3174466549d17144d4e870e1b388b48.webp') no-repeat;
    width: 39px;
    height: 16px;
}
:is(.content4,.cmPznxOoe) :is(.c4_tit,.cvnyMDQaf)
    a:hover :is(.c1_more,.coAtyRfrV) {
  background: url('/releases/20260520161729.ddcdd124/assets/img/be/6d/be6dd63ca5901b53931807a59ffe2e8ebef96488.webp') no-repeat;
    width: 39px;
    height: 16px;
}
:is(.c4_list,.cLuSnWTCw) {
    width: 31.4%;
}
:is(.c4_con,.cPvKNZqAt) {
    margin-top: 80px;
}
:is(.c4_con,.cPvKNZqAt) :is(.c4_list,.cLuSnWTCw):nth-child(2) {
    margin: 0 2.8%;
}
:is(.c4_list,.cLuSnWTCw) :is(.pic,.cFDlZpkdz) {
    padding-top: 63.6%;
}
:is(.c4_cons,.cCBZGtEvQ) {
    padding: 27px 20px 40px 10px;
    transition: all 0.3s;
}
:is(.c4_list,.cLuSnWTCw)
    p {
  font-size: 18px;
    font-weight: bold;
    line-height: 30px;
    letter-spacing: 1px;
    color: #333333;
    margin-bottom: 25px;
    transition: all 0.3s;
}
:is(.c4_list,.cLuSnWTCw)
    span {
  display: inline-block;
    font-size: 14px;
    line-height: 30px;
    letter-spacing: 1px;
    color: #999999;
    transition: all 0.3s;
}
.c4_list:
    hover .c4_cons {
  background-color: #ffffff;
    box-shadow: 0px 5px 30px 0px rgba(135, 135, 135, 0.2);
    padding-left: 30px;
}
    @media screen and (max-width: 1700px) {
:is(.c2_list,.cUoIuuClg) {
    width: 24%;
}
}
    @media screen and (max-width: 1400px) {
  :is(.c1_right,.cFKHoYGrN) ul li h4 {
    line-height: 60px;
  }
}
    @media screen and (max-width: 1200px) {
  :is(.c1_right,.cFKHoYGrN) ul li h4 {
    line-height: 66px;
  }
  :is(.c1_right,.cFKHoYGrN) ul :is(.c1_last,.cWTwzzlNz) {
    display: none;
  }
  .c1_left p {
    margin-top: 10px;
  }
  :is(.c2_con,.cmdaUtpie) :is(.c2_list,.cUoIuuClg):nth-child(2) {
    margin: 0 2%;
  }
  :is(.c3_right,.cRiCPsaKZ) {
    width: 600px;
    margin-top: -260px;
  }
  :is(.c3_left,.cfekyrQpE) {
    margin-top: -35px;
  }
  :is(.c3_left,.cfekyrQpE) a {
    padding: 20px 20px 25px 20px;
  }
}
    @media screen and (max-width: 1024px) {
  :is(.content1,.cwcXBruRR) :is(.c1_tit,.cFIENdmAa) p {
    font-size: 24px;
    line-height: 60px;
  }
  .content1 .c1_tit p::
    before {
    font-size: 40px;
    bottom: 15px;
  }
  :is(.content2,.cozAZgLdl) :is(.c2_tit,.cjtIJBzWW) p {
    font-size: 24px;
    line-height: 60px;
  }
  .content2 .c2_tit p::
    after {
    font-size: 40px;
    bottom: 15px;
  }
  :is(.content3,.cZqKNczvc) :is(.c3_tit,.cjWQCQkzb) p {
    font-size: 24px;
    line-height: 60px;
  }
  .c3_tit p::
    before {
    font-size: 40px;
    bottom: 15px;
    left: 0;
  }
  :is(.content4,.cmPznxOoe) :is(.c4_tit,.cvnyMDQaf) p {
    font-size: 24px;
    line-height: 60px;
  }
  .c4_tit p::
    before {
    font-size: 40px;
    bottom: 15px;
  }
  :is(.content1,.cwcXBruRR) {
    margin-top: 20px;
  }
  :is(.c1_con,.cAfSeNhUw) {
    margin-top: 10px;
  }
  .c1_left :is(.c1_date,.cJWlKYZCX) p {
    font-size: 20px;
  }
  :is(.c1_right,.cFKHoYGrN) ul li h4 {
    font-size: 16px;
    line-height: 70px;
  }
  .c1_left p {
    font-size: 16px;
  }
  :is(.content2,.cozAZgLdl) {
    padding-top: 15px;
    margin-top: 80px;
  }
  :is(.c2_con,.cmdaUtpie) {
    margin-top: 20px;
  }
  :is(.c2_date,.chUEwdZIM) {
    font-size: 16px;
  }
  :is(.c2_list,.cUoIuuClg) p {
    font-size: 16px;
    margin-top: 10px;
    margin-bottom: 10px;
  }
  :is(.c2_list,.cUoIuuClg) {
    padding: 25px 24px 25px 24px;
    width: 27%;
  }
  .content2::
    before {
    height: 475px;
  }
  .content2::
    after {
    height: 500px;
  }
  :is(.c3_tit,.cjWQCQkzb) {
    margin-top: 40px;
  }
  :is(.c4_con,.cPvKNZqAt) {
    margin-top: 20px;
  }
  :is(.c4_list,.cLuSnWTCw) p {
    font-size: 16px;
    margin-bottom: 10px;
    line-height: 26px;
  }
  :is(.c4_cons,.cCBZGtEvQ) {
    padding: 20px 20px 20px 10px;
  }
  :is(.content4,.cmPznxOoe) {
    margin-top: 50px;
  }
  :is(.content3,.cZqKNczvc) {
    padding-top: 35px;
  }
  :is(.c1_right,.cFKHoYGrN) ul li:nth-child(3) {
    display: none;
  }
  :is(.c1_right,.cFKHoYGrN) ul li p {
    margin-bottom: 35px;
  }
  :is(.c3_left,.cfekyrQpE) h4 {
    font-size: 18px;
    margin-bottom: 10px;
  }
  :is(.c3_left,.cfekyrQpE) p {
    margin-top: 10px;
  }
  :is(.c4_list,.cLuSnWTCw) span {
    line-height: 22px;
  }
}
    @media screen and (max-width: 768px) {
  :is(.content1,.cwcXBruRR) :is(.c1_tit,.cFIENdmAa) img {
    margin-right: 0px;
  }
  .c1_left {
    width: 100%;
    margin-right: 0px;
    margin-bottom: 20px;
  }
  :is(.c1_right,.cFKHoYGrN) {
    width: 100%;
  }
  :is(.c1_right,.cFKHoYGrN) ul li p {
    margin-bottom: 15px;
  }
  :is(.c1_right,.cFKHoYGrN) ul li h4 {
    line-height: 50px;
  }
  :is(.c2_con,.cmdaUtpie) :is(.c2_list,.cUoIuuClg):nth-child(2) {
    margin: 0;
    margin-top: 20px;
  }
  :is(.c2_list,.cUoIuuClg) {
    width: 100%;
    margin-top: 20px;
  }
  :is(.c2_con,.cmdaUtpie) {
    margin-top: 0px;
  }
  .content2::
    before {
    height: 105%;
    right: 0;
  }
  :is(.content2,.cozAZgLdl) :is(.c2_tit,.cjtIJBzWW) div {
    margin-right: 10px;
    margin-top: -35px;
  }
  :is(.content2,.cozAZgLdl) {
    margin-top: 30px;
  }
  .c3_slick {
    margin-right: 0;
  }
  :is(.content1,.cwcXBruRR) :is(.c1_tit,.cFIENdmAa) div {
    margin-right: 10px;
    margin-top: -35px;
  }
  .content2::
    after {
    display: none;
  }
  :is(.content3,.cZqKNczvc) :is(.c3_tit,.cjWQCQkzb) div {
    margin-right: 2px;
    margin-top: -35px;
  }
  :is(.content4,.cmPznxOoe) :is(.c4_tit,.cvnyMDQaf) div {
    margin-right: 6px;
    margin-top: -35px;
  }
  :is(.c3_left,.cfekyrQpE) {
    width: 100%;
    float: none;
    box-shadow: none;
    margin-left: 0;
  }
  :is(.c3_left,.cfekyrQpE) a{
    padding: 20px 0;
  }
  :is(.c3_right,.cRiCPsaKZ) {
    width: 100%;
    float: none;
    margin-top: 0;
  }
  :is(.c3_con,.cuanzjtqt) {
    margin-top: 20px;
  }
  :is(.c3_tit,.cjWQCQkzb) {
    width: 100%;
  }
  :is(.c3_left,.cfekyrQpE) h4 {
    margin-bottom: 10px;
  }
  :is(.c3_left,.cfekyrQpE) p {
    margin-top: 10px;
  }
  :is(.c4_list,.cLuSnWTCw) {
    width: 100%;
  }
  :is(.c4_list,.cLuSnWTCw) span {
    display: block;
  }
  :is(.c4_con,.cPvKNZqAt) :is(.c4_list,.cLuSnWTCw):nth-child(2) {
    margin: 0;
  }
}
    @media screen and (max-width: 480px) {
  :is(.c1_date,.cJWlKYZCX) {
    width: 60px;
    padding: 0;
  }
  .c1_left :is(.c1_date,.cJWlKYZCX) p {
    font-size: 20px;
    line-height: 24px;
  }
  .c3_slick :is(.slick-next,.cgFACATZa) {
    width: 40px;
    height: 40px;
  }
  .c3_slick :is(.slick-prev,.clLSDPuEO) {
    width: 40px;
    height: 40px;
    right: 50px;
  }
};
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    word-break: break-all;
  }
  :is(.c3_left,.cfekyrQpE) h4 {
    font-size: 18px;
    margin-bottom: 10px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    word-break: break-all;
  }
  :is(.c3_left,.cfekyrQpE) p {
    margin-top: 10px;
  }
  :is(.c4_list,.cLuSnWTCw) span {
    line-height: 22px;
  }
}
@media screen and (max-width: 768px) {
  :is(.content1,.cwcXBruRR) :is(.c1_tit,.cFIENdmAa) img {
    margin-right: 0px;
  }
  .c1_left {
    width: 100%;
    margin-right: 0px;
    margin-bottom: 20px;
  }
  :is(.c1_right,.cFKHoYGrN) {
    width: 100%;
  }
  :is(.c1_right,.cFKHoYGrN) ul li p {
    margin-bottom: 15px;
  }
  :is(.c1_right,.cFKHoYGrN) ul li h4 {
    line-height: 50px;
  }
  :is(.c2_con,.cmdaUtpie) :is(.c2_list,.cUoIuuClg):nth-child(2) {
    margin: 0;
    margin-top: 20px;
  }
  :is(.c2_list,.cUoIuuClg) {
    width: 100%;
    margin-top: 20px;
  }
  :is(.c2_con,.cmdaUtpie) {
    margin-top: 0px;
  }
  :is(.content2,.cozAZgLdl)::before {
    height: 105%;
    right: 0;
  }
  :is(.content2,.cozAZgLdl) :is(.c2_tit,.cjtIJBzWW) div {
    margin-right: 10px;
    margin-top: -35px;
  }
  :is(.content2,.cozAZgLdl) {
    margin-top: 30px;
  }
  .c3_slick {
    margin-right: 0;
  }
  :is(.content1,.cwcXBruRR) :is(.c1_tit,.cFIENdmAa) div {
    margin-right: 10px;
    margin-top: -40px;
    font-size: 12px;
  }
  :is(.content2,.cozAZgLdl)::after {
    display: none;
  }
  :is(.content3,.cZqKNczvc) :is(.c3_tit,.cjWQCQkzb) div {
    margin-right: 2px;
    margin-top: -35px;
    font-size: 12px;
  }
  :is(.content4,.cmPznxOoe) :is(.c4_tit,.cvnyMDQaf) div {
    margin-right: 6px;
    margin-top: -36px;
    font-size: 12px;
  }
  :is(.c3_left,.cfekyrQpE) {
    width: 100%;
    float: none;
    box-shadow: none;
    margin-left: 0;
  }
  :is(.c3_left,.cfekyrQpE) a{
    padding: 20px 0;
  }
  :is(.c3_right,.cRiCPsaKZ) {
    width: 100%;
    float: none;
    margin-top: 0;
  }
  :is(.c3_con,.cuanzjtqt) {
    margin-top: 20px;
  }
  :is(.c3_tit,.cjWQCQkzb) {
    width: 100%;
  }
  :is(.c3_left,.cfekyrQpE) h4 {
    margin-bottom: 10px;
  }
  :is(.c3_left,.cfekyrQpE) p {
    margin-top: 10px;
  }
  :is(.c4_list,.cLuSnWTCw) {
    width: 100%;
  }
  :is(.c4_list,.cLuSnWTCw) span {
    display: block;
  }
  :is(.c4_con,.cPvKNZqAt) :is(.c4_list,.cLuSnWTCw):nth-child(2) {
    margin: 0;
  }
}

@media screen and (max-width: 480px) {
  :is(.c1_date,.cJWlKYZCX) {
    width: 60px;
    padding: 0;
  }
  .c1_left :is(.c1_date,.cJWlKYZCX) p {
    font-size: 20px;
    line-height: 24px;
  }
  .c3_slick :is(.slick-next,.cgFACATZa) {
    width: 40px;
    height: 40px;
  }
  .c3_slick :is(.slick-prev,.clLSDPuEO) {
    width: 40px;
    height: 40px;
    right: 50px;
  }
}